shotcut-dmo (1:26.6.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jun 2026 06:05:00 +0200

shotcut-dmo (1:26.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2026 07:53:19 +0200

shotcut-dmo (1:26.4.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 May 2026 00:27:10 +0200

shotcut-dmo (1:26.4.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Apr 2026 07:25:03 +0200

shotcut-dmo (1:26.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Apr 2026 07:36:09 +0200

shotcut-dmo (1:26.2.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Feb 2026 08:40:22 +0100

shotcut-dmo (1:26.2.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Feb 2026 23:42:34 +0100

shotcut-dmo (1:26.1.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jan 2026 08:40:13 +0100

shotcut-dmo (1:26.1.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jan 2026 09:00:51 +0100

shotcut-dmo (1:25.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 02:10:44 +0100

shotcut-dmo (1:25.12.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Dec 2025 00:28:15 +0100

shotcut-dmo (1:25.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Dec 2025 09:09:34 +0100

shotcut-dmo (1:25.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2025 08:35:47 +0100

shotcut-dmo (1:25.10.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2025 00:00:34 +0100

shotcut-dmo (1:25.10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Oct 2025 01:44:13 +0100

shotcut-dmo (1:25.10.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Oct 2025 08:15:37 +0200

shotcut-dmo (1:25.08.16-dmo2) unstable; urgency=medium

  * Remove dependency on qml6-module-qtquick-nativestyle.
    (Package removed in Qt 6.9)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2025 15:53:49 +0200

shotcut-dmo (1:25.08.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2025 06:36:29 +0200

shotcut-dmo (1:25.07.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Aug 2025 07:01:25 +0200

shotcut-dmo (1:25.07.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jul 2025 02:20:53 +0200

shotcut-dmo (1:25.07.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Jul 2025 01:33:15 +0200

shotcut-dmo (1:25.07.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jul 2025 00:47:16 +0200

shotcut-dmo (1:25.07.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Jul 2025 18:28:21 +0200

shotcut-dmo (1:25.05.11-dmo2) unstable; urgency=medium

  * Update melt7 dependency version to 7.32 (was 7.22)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 May 2025 10:40:07 +0200

shotcut-dmo (1:25.05.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 May 2025 23:48:09 +0200

shotcut-dmo (1:25.04.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 09:32:32 +0200

shotcut-dmo (1:25.03.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 18:32:07 +0100

shotcut-dmo (1:25.03.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 18:26:41 +0100

shotcut-dmo (1:25.03.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 07:27:23 +0100

shotcut-dmo (1:25.01.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jan 2025 23:37:38 +0100

shotcut-dmo (1:25.01.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jan 2025 17:52:11 +0100

shotcut-dmo (1:24.11.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Nov 2024 02:21:35 +0100

shotcut-dmo (1:24.10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 22:48:41 +0100

shotcut-dmo (1:24.10.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 22:32:16 +0100

shotcut-dmo (1:24.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Oct 2024 08:32:12 +0200

shotcut-dmo (1:24.09.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 08:51:38 +0200

shotcut-dmo (1:24.08.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2024 19:47:53 +0200

shotcut-dmo (1:24.08.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2024 23:43:45 +0200

shotcut-dmo (1:24.08.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2024 07:51:42 +0200

shotcut-dmo (1:24.06.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jun 2024 00:27:05 +0200

shotcut-dmo (1:24.06.02-dmo2) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 07:51:32 +0200

shotcut-dmo (1:24.06.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jun 2024 07:43:35 +0200

shotcut-dmo (1:24.04.28-dmo2) unstable; urgency=medium

  * Add glaxnimate to Suggests

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 May 2024 16:09:44 +0200

shotcut-dmo (1:24.04.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Apr 2024 07:47:26 +0200

shotcut-dmo (1:24.04.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 07:30:50 +0200

shotcut-dmo (1:24.02.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Mar 2024 00:50:16 +0100

shotcut-dmo (1:24.02.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Feb 2024 17:03:48 +0100

shotcut-dmo (1:24.01.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Feb 2024 15:23:52 +0100

shotcut-dmo (1:24.01.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2024 08:29:00 +0100

shotcut-dmo (1:24.01.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jan 2024 08:56:32 +0100

shotcut-dmo (1:23.12.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Dec 2023 09:07:52 +0100

shotcut-dmo (1:23.11.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Nov 2023 07:20:12 +0100

shotcut-dmo (1:23.11.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2023 18:02:53 +0100

shotcut-dmo (1:23.09.29-dmo2) unstable; urgency=medium

  * Build with mlt 7.20

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Oct 2023 12:17:20 +0200

shotcut-dmo (1:23.09.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Sep 2023 00:21:56 +0200

shotcut-dmo (1:23.09.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Sep 2023 19:10:55 +0200

shotcut-dmo (1:23.07.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jul 2023 00:07:14 +0200

shotcut-dmo (1:23.07.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jul 2023 08:48:03 +0200

shotcut-dmo (1:23.06.14-dmo4) unstable; urgency=medium

  * Remove qt6-gtk-platformtheme dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jun 2023 10:08:41 +0200

shotcut-dmo (1:23.06.14-dmo3) unstable; urgency=medium

  * Replaces Qml Qt5 packages by Qml Qt6 packages and add various Qt 6
    plugins packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 15:12:46 +0200

shotcut-dmo (1:23.06.14-dmo2) unstable; urgency=medium

  * Add a 'Replaces: shotcut' for shotcut-data package

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 10:56:30 +0200

shotcut-dmo (1:23.06.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2023 07:06:34 +0200

shotcut-dmo (1:23.05.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 May 2023 00:59:31 +0200

shotcut-dmo (1:23.05.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 May 2023 07:35:40 +0200

shotcut-dmo (1:22.12.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Dec 2022 23:24:14 +0100

shotcut-dmo (1:22.12.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2022 01:39:02 +0100

shotcut-dmo (1:22.11.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Nov 2022 23:30:24 +0100

shotcut-dmo (1:22.10.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Oct 2022 23:29:53 +0200

shotcut-dmo (1:22.10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Oct 2022 00:45:58 +0200

shotcut-dmo (1:22.10.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2022 08:39:35 +0200

shotcut-dmo (1:22.09.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 07:58:04 +0200

shotcut-dmo (1:22.09.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Sep 2022 05:27:16 +0200

shotcut-dmo (1:22.06.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2022 18:58:53 +0200

shotcut-dmo (1:22.06.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jun 2022 22:59:41 +0200

shotcut-dmo (1:22.05.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2022 01:08:52 +0200

shotcut-dmo (1:22.04.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2022 07:28:58 +0200

shotcut-dmo (1:22.04.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Apr 2022 22:11:28 +0200

shotcut-dmo (1:22.03.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Apr 2022 08:41:29 +0200

shotcut-dmo (1:22.03.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 08:57:02 +0200

shotcut-dmo (1:22.01.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jan 2022 23:52:19 +0100

shotcut-dmo (1:21.12.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Dec 2021 00:05:28 +0100

shotcut-dmo (1:21.12.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Dec 2021 20:36:23 +0100

shotcut-dmo (1:21.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Oct 2021 23:33:21 +0100

shotcut-dmo (1:21.09.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 09:07:22 +0200

shotcut-dmo (1:21.09.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Sep 2021 23:54:22 +0200

shotcut-dmo (1:21.08.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Aug 2021 07:14:01 +0200

shotcut-dmo (1:21.08.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 00:46:01 +0200

shotcut-dmo (1:21.03.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 09:29:49 +0100

shotcut-dmo (1:21.02.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Feb 2021 19:46:48 +0100

shotcut-dmo (1:21.02.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2021 00:46:30 +0100

shotcut-dmo (1:21.01.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 01:23:04 +0100

shotcut-dmo (1:21.01.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jan 2021 02:35:28 +0100

shotcut-dmo (1:20.11.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Nov 2020 08:36:59 +0100

shotcut-dmo (1:20.11.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Nov 2020 09:00:14 +0100

shotcut-dmo (1:20.11.14-dmo1) unstable; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Nov 2020 00:04:55 +0100

shotcut-dmo (1:20.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Oct 2020 23:45:48 +0100

shotcut-dmo (1:20.10.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Oct 2020 22:13:43 +0200

shotcut-dmo (1:20.10.18-dmo1) unstable; urgency=medium

  * New upstream release.
  * Support for QtWebKit and WebVfx has been remove so remove qmelt as
    dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Oct 2020 00:34:31 +0200

shotcut-dmo (1:20.09.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Sep 2020 23:45:47 +0200

shotcut-dmo (1:20.09.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Sep 2020 07:43:04 +0200

shotcut-dmo (1:20.09.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Sep 2020 23:24:37 +0200

shotcut-dmo (1:20.07.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jul 2020 00:35:21 +0200

shotcut-dmo (1:20.06.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2020 23:45:56 +0200

shotcut-dmo (1:20.06.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jun 2020 07:13:30 +0200

shotcut-dmo (1:20.06.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Jun 2020 19:24:30 +0200

shotcut-dmo (1:20.04.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Apr 2020 01:16:28 +0200

shotcut-dmo (1:20.04.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 01:14:21 +0200

shotcut-dmo (1:20.04.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Apr 2020 08:02:17 +0200

shotcut-dmo (1:20.02.17-dmo2) unstable; urgency=medium

  * Move frei0r-plugins from Recommends to Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2020 08:51:43 +0100

shotcut-dmo (1:20.02.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 01:14:52 +0100

shotcut-dmo (1:20.02.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2020 19:09:28 +0100

shotcut-dmo (1:19.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 22:51:23 +0100

shotcut-dmo (1:19.12.23-dmo2) unstable; urgency=medium

  * Add missing files found in /usr/share in the shotcut-data package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 23:18:50 +0100

shotcut-dmo (1:19.12.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 22:52:03 +0100

shotcut-dmo (1:19.12.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 00:33:18 +0100

shotcut-dmo (1:19.12.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2019 08:44:48 +0100

shotcut-dmo (1:19.10.20-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 14:39:41 +0200

shotcut-dmo (1:19.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 00:12:45 +0200

shotcut-dmo (1:19.09.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Sep 2019 00:59:10 +0200

shotcut-dmo (1:19.08.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2019 22:18:39 +0200

shotcut-dmo (1:19.07.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jul 2019 18:47:25 +0200

shotcut-dmo (1:19.06.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jun 2019 00:00:13 +0200

shotcut-dmo (1:19.04.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 May 2019 08:57:15 +0200

shotcut-dmo (1:19.02.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Mar 2019 07:54:49 +0100

shotcut-dmo (1:19.01.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 13:40:35 +0100

shotcut-dmo (1:19.01.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Jan 2019 00:07:21 +0100

shotcut-dmo (1:19.01.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jan 2019 14:16:12 +0100

shotcut-dmo (1:18.12.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Dec 2018 23:24:06 +0100

shotcut-dmo (1:18.12.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Dec 2018 00:36:14 +0100

shotcut-dmo (1:18.11.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Nov 2018 19:03:18 +0100

shotcut-dmo (1:18.11.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Nov 2018 00:48:17 +0100

shotcut-dmo (1:18.11.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Nov 2018 08:08:34 +0100

shotcut-dmo (1:18.10.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Oct 2018 08:52:36 +0200

shotcut-dmo (1:18.10.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Oct 2018 19:08:12 +0200

shotcut-dmo (1:18.09.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Sep 2018 23:07:28 +0200

shotcut-dmo (1:18.09.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Sep 2018 17:51:56 +0200

shotcut-dmo (1:18.09.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Sep 2018 00:46:06 +0200

shotcut-dmo (1:18.08.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Aug 2018 08:37:30 +0200

shotcut-dmo (1:18.08.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Aug 2018 17:24:32 +0200

shotcut-dmo (1:18.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Aug 2018 22:07:26 +0200

shotcut-dmo (1:18.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jul 2018 20:05:35 +0200

shotcut-dmo (1:18.06.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jun 2018 07:32:00 +0200

shotcut-dmo (1:18.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jun 2018 21:28:28 +0200

shotcut-dmo (1:18.05.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 May 2018 08:02:03 +0200

shotcut-dmo (1:18.03.06-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add libsdl2-2.0-0 and libjack-jackd2-0 to Recommends
  * Disable upstream version check at startup.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Apr 2018 09:30:03 +0200

shotcut-dmo (1:18.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Mar 2018 13:07:40 +0100

shotcut-dmo (1:18.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jan 2018 08:48:30 +0100

shotcut-dmo (1:17.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Dec 2017 09:02:30 +0100

shotcut-dmo (1:17.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Nov 2017 08:18:41 +0100

shotcut-dmo (1:17.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Oct 2017 09:00:03 +0200

shotcut-dmo (17.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Sep 2017 16:54:49 +0200

shotcut-dmo (17.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Aug 2017 09:10:24 +0200

shotcut-dmo (17.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Jun 2017 08:41:50 +0200

shotcut-dmo (17.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 May 2017 08:03:18 +0200

shotcut-dmo (17.04-dmo2) unstable; urgency=medium

  * Remove qmelt patch, now we have a qmelt package and add qmelt in
    Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Apr 2017 20:13:28 +0200

shotcut-dmo (17.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Apr 2017 08:04:08 +0200

shotcut-dmo (17.03-dmo2) unstable; urgency=medium

  * Should Depends on qml-module-qtquick-dialogs (Thanks to Спицын Андрей
    for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Mar 2017 18:24:44 +0100

shotcut-dmo (17.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2017 08:15:04 +0100

shotcut-dmo (17.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 08:42:44 +0100

shotcut-dmo (17.01-dmo2) unstable; urgency=medium

  * Under Linux the render tool is called melt not qmelt.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jan 2017 08:20:07 +0100

shotcut-dmo (17.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2017 08:34:59 +0100

shotcut-dmo (16.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Dec 2016 09:01:10 +0100

shotcut-dmo (16.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 15:36:14 +0100

shotcut-dmo (16.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2016 19:26:17 +0200

shotcut-dmo (16.09-dmo2) unstable; urgency=medium

  * Added missing Qml packages : qml-module-qtquick-extras,
    qml-module-qtquick-controls and qml-module-qtqml-models2.  (Thanks to
    jEsuSdA for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Sep 2016 17:00:02 +0200

shotcut-dmo (16.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Sep 2016 08:42:25 +0200

shotcut-dmo (16.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Aug 2016 09:51:06 +0200

shotcut-dmo (16.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jul 2016 15:34:30 +0200

shotcut-dmo (16.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jun 2016 08:06:34 +0200

shotcut-dmo (16.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2016 07:20:40 +0200

shotcut-dmo (16.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Apr 2016 08:50:20 +0200

shotcut-dmo (16.03-dmo3) unstable; urgency=medium

  * Should also depends on shotcut-data.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Mar 2016 12:06:33 +0100

shotcut-dmo (16.03-dmo2) unstable; urgency=medium

  * Should depends on melt
  * Recommends frei0r-plugins and ladspa-plugin

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Mar 2016 11:56:32 +0100

shotcut-dmo (16.03-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Mar 2016 08:51:12 +0100
